Bug 20170 - [FR] Обновить до 0.16
: [FR] Обновить до 0.16
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ncmpc)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-05-25 14:20 by
Modified: 2010-12-06 18:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-05-25 14:20:44
ncmpc version 0.14 has been released. Added a number of new features: screen
swap; more verbose information for the information screen; new navigation key
bindings; optional bell on wrapped search; support for single and consume mode
and better control over ranges in the playlist. New translations: Czech,
Simplified Chinese, Korean, Ukrainian and Dutch.

Неплохо бы обновить.
------- Comment #1 From 2010-12-06 18:47:55 -------
ncmpc-0.18-alt1 -> sisyphus:

* Sat Dec 04 2010 Slava Semushin <php-coder@altlinux> 0.18-alt1
- NMU
- Updated to 0.18

* Sun Jul 25 2010 Slava Semushin <php-coder@altlinux> 0.17-alt1
- NMU
- Updated to 0.17

* Sun Feb 28 2010 Slava Semushin <php-coder@altlinux> 0.16.1-alt1
- NMU
- Updated to 0.16.1

* Sun Jan 17 2010 Slava Semushin <php-coder@altlinux> 0.16-alt1
- NMU
- Updated to 0.16 (Closes: #20170)
- Updated home page